 /*Meet Bangladesh */
#inner-headline .pageTitle{
    color: rgb(22, 22, 22);
    padding: 5px 0;
    display:block;
    text-transform: uppercase;
    text-align: center;
    position: relative;
    z-index: 3;
    font-size: 20px;
}
.showcase-section .col-md-6{
    height: 32rem;

}
.showcase-section .col-md-6 img{
    max-height: 100%;
    min-height: 100%;
    max-width: 100%;
    min-width: 100%;
    transition: 400ms;
}

.image-section .image{
    height: 19rem;
    width: 100%;
}
.image-section .image img{
    max-height: 100%;
    min-height: 100%;
    max-width: 100%;
    min-width: 100%;
    transition: 400ms;
}

.description .image{
    height: 57rem;
    width: 100%;
    padding: 3rem 0rem;
}
.description .image img{
    max-height: 100%;
    min-height: 100%;
    max-width: 100%;
    min-width: 100%;
    transition: 400ms;
}
.description .image img:hover{
    transform: scale(1.1);
}

.description .little_image{
    height: 16rem;
    margin-top: 2rem;
}
.description .little_image img{
    max-height: 100%;
    min-height: 100%;
    max-width: 100%;
    min-width: 100%;
    transition: 400ms;
    border-radius: 0.4rem;
    border: 5px solid #e5e5e5;
}
.description .little_image img:hover{
    transform: scale(1.1);
}
img:hover{
    transform: scale(1.1);
}
.quick_facts #quick{
    background-color: rgba(153, 236, 8, 0.52);
    padding: 1.4rem 1rem;
    border-radius: 0.4rem;
}
.quick_facts .list{
    padding-top: 2rem ;
}
 .quick_facts .list ul li{
     list-style: none;
     padding: 1.4rem 0rem ;
 }
.image_info{
    display: flex;
}
 .image_info .image {
     height: 15rem;
     width: 22rem;
     padding: 0rem 3rem;
 }
 .image_info .image img{
     max-height: 100%;
     min-height: 100%;
     max-width: 100%;
     min-width: 100%;
 }
 .image_info .image .caption{
     text-align: center;
     padding: 1rem 0rem ;
     color: black;
 }
 .history_link{
     padding-top: 4rem;
     padding-bottom: 8rem;
 }
 .history_link h3 {
    font-size:2rem !important;
    background-color: #67860a;
    padding: 1.3rem;
    text-align: center;
    border-radius: 0.3rem;

}
 .history_link h3 a{
     text-decoration: none;
     color: white;
     transition: 300ms;
 }
 .history_link h3 a:hover{

     color: black;
 }


/*History of Bangladesh */
.history h3{
    font-size: 3.4rem;
    padding: 0.7rem 0rem;
}
.history p{
    font-size: 1.5rem;
}
 .text-gray{
    color: rgba(86, 86, 86, 0.88);
}

.independence .image-section{
    margin-top: 4rem;
}
 .independence .image-section .image{
     height: 30rem;
     width: 100%;
 }
.independence .image-section .image img{
    max-height: 100%;
    min-height: 100%;
    max-width: 100%;
    min-width: 100%;
    transition: 400ms;
    border-radius: 0.4rem;
    border: 5px solid #e5e5e5;
}
.independence .image-section .image .caption{
    text-align: center;
    padding: 1rem;
    font-size: 1.6rem;
    color: #777777;
}
.history .detailed p{
    padding: 1rem 0rem;
    font-size: 1.6rem !important;
}

/*Language */
.lccr .sub_title{
    font-size: 2.4rem;
    color: #545454;
}
.lccr .inner_section{
    padding: 1rem 1.8rem    ;
}
